<?php
$z[0]=Array("field","枣泥山药糕,枣泥山药糕介绍,建瓯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枣泥山药糕枣泥山药糕做法：1.山药切段，上锅蒸熟后去皮。趁热放入白糖，并碾成细泥。2.红枣蒸熟，用搅拌机打成枣泥。3.在正方形的保鲜膜上均匀的撒一些糯米粉，放一勺磨好的山药泥，压扁平后，放入枣泥，将保鲜膜四角合起，捏成圆形。4.将3放入冰箱冷藏，食",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","枣泥山药糕_建瓯特产枣泥山药糕",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枣泥山药糕\n</p><p>　　枣泥山药糕做法：\n</p><p>　　1.山药切段，上锅蒸熟后去皮。趁热放入白糖，并碾成细泥。\n</p><p>　　2.红枣蒸熟，用搅拌机打成枣泥。\n</p><p>　　3.在正方形的保鲜膜上均匀的撒一些粉，放一勺磨好的山药泥，压扁平后，放入枣泥，将保鲜膜四角合起，捏成圆形。\n</p><p>　　4.将3放入冰箱冷藏，食用时取出，轻轻撕开保鲜膜，将冰冻后的糕点放餐盘中蒸熟，撒上即可。\n</p><p>　　温馨提示：\n</p><p>　　可换成椰蓉，用泡好的枸杞作点缀，外观也很漂亮。",551,1029);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400146204b640-342T.gif",1031,1117);
$z[7][4]['name']="litpic";

?>